
/*specific pages container*/
.home-custom-css{}
.community-custom-css{}
.agenda-custom-css{}
.speakers-custom-css{}

/*main container of each section*/
.main-app-container {}

/*
call-to-action buttons e.g:
Register, Join The Community etc
*/
.btn-register {}

/*Top navigation bar container*/
.template-nav {}

/*Top navigation bar items container*/
#bs-example-navbar-collapse-1 {}

/*social share buttons container*/
.social-share-button {}

/*social share buttons per social network*/
.social-share-button.facebook {}
.social-share-button.twitter {}
.social-share-button.linkedin {}
.social-share-button.google {}

.section-6301264 .element-30284966 .atom-title {
Display: none! important;
}

footer {
    background-color: #ffffff;
    width: 100%;
    height: 50px;
    position: absolute;
    bottom: 0;
    left: 0;
    line-height: 50px;
}
/*
	21 Jan 2026 | Krystal @ Bizzabo
	Ticket: 206377
	Reason for Edit: request to remove whitespace under the [Submit] button
*/
/* Remove bottom space from the Registration Form Container */
.section-6301264 .element-30284966 {
    padding: 0px !important;
    margin: 0px !important;
}

/* Hide the specific "spacer" row directly under the button */
.section-6301264 .row.margin-top-medium {
    display: none !important;
}

/* Hide the invisible "Additional Info" and "No Form" sections */
#additional-reg-information, 
#no-form {
    display: none !important;
}

/* OVERRIDE SPONSOR MARGIN */
section #sponsors.single-event-sponsors.sponsors-section {
    margin-top: 0px !important;
    padding-top: 0px !important;
}
